petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMCopyDMTS

copies a DM context to a new DM

### Synopsis

    #include "petscts.h"
    PetscErrorCode DMCopyDMTS(DM dmsrc,DM dmdest)

Logically Collective Many br

### Input Arguments

| dmsrc | - DM to obtain context from Many br
| dmdest | - DM to add context to Many br

Many br

### Note

The context is copied by reference. This function does not ensure that a context exists. Many br

### See Also

DMGetDMTS(), TSSetDM()

Level:developer
Location:src/ts/utils/dmts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages